interface Return {
    success: boolean;
    payload: {
        urlPath: string;
    } | null;
    msg?: string;
}
type Param = {
    key: string;
    payload: {
        fileData: string;
        fileName: string;
        mimeType?: string;
        folder?: string;
        isPrivate?: boolean;
    };
    user_id?: string | number;
    useDefault?: boolean;
};
/**
 * # Upload File via API
 */
export default function uploadImage({ key, payload, user_id, useDefault, }: Param): Promise<Return>;
export {};
