import { ApiGetQueryObject } from "../types";
type Param<T extends {
    [key: string]: any;
} = {
    [key: string]: any;
}> = {
    query: string | ApiGetQueryObject<T>;
    values?: (string | number)[];
};
export default function apiGetGrabQueryAndValues<T extends {
    [key: string]: any;
} = {
    [key: string]: any;
}>({ query, values }: Param<T>): {
    query: string;
    values: (string | number)[] | undefined;
    valuesString: string | undefined;
};
export {};
