import numberfy from "./numberfy";

export default function grabCookieExpiryDate() {
    const ONE_DAY_IN_SECONDS = 60 * 60 * 24;
    const ONE_WEEK_IN_SECONDS = ONE_DAY_IN_SECONDS * 7;

    const COOKIE_EXPIRY_TIME_IN_SECONDS = process.env.DSQL_SESSION_EXPIRY_TIME
        ? numberfy(process.env.DSQL_SESSION_EXPIRY_TIME)
        : ONE_WEEK_IN_SECONDS;

    const COOKIE_EXPIRY_IN_MILLISECONDS = COOKIE_EXPIRY_TIME_IN_SECONDS * 1000;

    const COOKIE_EXPIRY_DATE = new Date(
        Date.now() + COOKIE_EXPIRY_IN_MILLISECONDS
    ).toUTCString();

    return COOKIE_EXPIRY_DATE;
}
